uuid: 25576a5d-affe-4b60-9030-a9c86d30dc89
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk
id: html_date
label: 'HTML Date'
locked: true
pattern: Y-m-d
